@charset "ISO-8859-1";

/* Reset CSS
 * --------------------------------------- */
#section1 {
  background-image: url(../img/hashi4.jpg);
}

#section1::before {
  background: rgba(0, 0, 0, 0.5);
}

.work {
  text-align: left;
  margin-top: 80px;
}

.ba_img_a img {
  border-radius: 0px;
}

.ba_img {
  border: 1px solid;
  padding-top: 0px;
}

.ba_img_a {
  padding: 50px;
  border-left: 1px solid;
  width: calc(67% - 100px);
}

.ba_img_t {
  width: 100%;
}

.ba_img_b img {
  border-radius: 0px;
}

/* Style for our header texts
	* --------------------------------------- */
h1 {
  font-size: 5em;
  font-family: arial, helvetica;
  color: #fff;
  margin: 0;
}

.intro p {
  color: #fff;
}

/* Centered texts in each section
	* --------------------------------------- */
.section {
  text-align: center;
}

/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
.controlArrow.prev {
  left: 50px;
}

.controlArrow.next {
  right: 50px;
}

/* Bottom menu
	* --------------------------------------- */
#infoMenu li a {
  color: #fff;
}

.ci_img {
  width: 100%;
  border: 1px solid;
  overflow: hidden;
  margin-bottom: 50px;
  background-color: #fff;
}

.ci_img:nth-of-type(1) {
  margin-top: 50px;
}

.ci_flex {
  display: flex;
}

.cif_re {
  flex-direction: row-reverse;
}

.ci_img_box {
  width: 35%;
  overflow: hidden;
  /*float: left;*/
}

.ci_img_p2 {
  width: calc(65% - 1px);
  overflow: hidden;
  float: left;
  border-right: 1px solid;
}

.ci_img:nth-child(even) .ci_img_p2 {
  border-right: 0px;
  border-left: 1px solid;
}

.ci_img_p2 img {
  height: 50vh;
  object-fit: cover;
  width: calc(100% - clamp(3.125rem, -0.235rem + 6.49vw, 6.25rem));
  padding: clamp(1.55rem, -0.766rem + 3.89vw, 3.125rem);
}

.ci_img_p img {
  height: 40vh;
  object-fit: cover;
  width: calc(100% - clamp(3.125rem, -0.235rem + 6.49vw, 6.25rem));
  padding: clamp(1.55rem, -0.766rem + 3.89vw, 3.125rem);
}

.ci_img_t {
  width: 100%;
  border-bottom: 1px solid;
  font-size: 1.8em;
  text-align: left;
  position: relative;
  line-height: 3vh;
  display: flex;
  align-items: center;
  /* Vertically centers the text */
}

.ci_img_no {
  height: 100%;
  width: 10vh;
  border-right: 1px solid;
  float: left;
  line-height: clamp(3rem, 2.154rem + 3.85vw, 6rem);
  /* Vertically centers the number */
  text-align: center;
  margin-right: 2vh;
}

.ci_title {
  text-align: left;
  padding-bottom: clamp(0.625rem, -1.683rem + 4.81vw, 3.125rem);
}

.gray {
  width: 100%;
  padding: 30px 0;
  background-color: #fff;
  background-image: none;
  background-size: cover;
  background-attachment: fixed;
}

.w100_b {
  width: 100%;
  height: 50vh;
  background-image: url(../img/ciback.jpg);
  background-attachment: fixed;
  background-size: 100% auto;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.w100_b::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
}

.main_contents {
  position: relative;
}

.ar_tex {
  overflow: hidden;
  width: calc(100% - clamp(3.125rem, -0.235rem + 6.49vw, 6.25rem));
  padding: clamp(1.55rem, -0.766rem + 3.89vw, 3.125rem);
  border-top: 1px solid;
}

.ar_tex h2 {
  font-size: 1.5em;
  padding: 0;
  line-height: clamp(2rem, -0.667rem + 4.17vw, 3.5rem);
  border-bottom: 0px solid;
  margin-bottom: 0rem;
}

@media (max-width: 829px) {
  .ci_flex {
    display: block;
  }

  .ci_img_box,
  .ci_img_p2 {
    width: 100%;
    clear: both;
    border: none !important;
  }

  .ci_img_p img,
  .ci_img_p2 img {
    height: auto;
  }

  .ci_img_p2 img {
    padding-top: 0;
  }
}
